[DM-LTC_Olden UTUIDataProvider_MapInfo]
MapName=DM-LTC_Olden
FriendlyName=Olden
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
NumPlayers=2 to 6 players 
Description= Once a mighty fortress, this beautiful and ancient ruin has become a battlefield for the tournament. War is once again waged in this crumbling keep of old. 
